Docs

Set Event Image

POST /Events/{eventId}/image

POST/Events/{eventId}/image

Sets the event's image. Records the change and returns two short-lived upload URLs, one for the 96 pixel and one for the 256 pixel version, that the caller then uploads its resized image files to. Remove the image with Events_RemoveEventImage. Needs event settings permission on the event.

Path Parameters

FieldTypeRequiredDescription
eventIduuidRequired

Response

FieldTypeDescription
sas96uri| null
sas256uri| null